There may be an obvious answer but I do not know why multiple workspaces
are required.

Could you share any scenario's highlighting the benefit of multiple
workspaces please ?

Thank you

Don






From: "Steve Ferrell via WDSCI-L" <wdsci-l@xxxxxxxxxxxxxxxxxx>
To: "Rational Developer for IBM i" <wdsci-l@xxxxxxxxxxxxxxxxxx>
Cc: "Steve Ferrell" <Steve.Ferrell@xxxxxxxxxxxxxxx>
Date: 09/09/2021 06:54 AM
Subject: Re: [WDSCI-L] Cannot update to 9.6.0.11 (was: Rational
Developer for i 9.6.0.11 fixpack is now available!)
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxxxxxxxx>



Hi David,

Mr Hockings may be correct. But you should be able to install into a new
Package Group, then install your plugins, and point to your existing
workspace.

Another suggestion is to export your preferences. I generally do this
before any updates, and install, and use a new work space.

I install and re-use my workspaces all the time. I only get in trouble
when I use it on a down level instance. (IE 9.6.0.6 when I have my Library
List View loaded from 9.6.0.10 - the panel didn't exist in 9606 so it
fails to load.)

In the mean-time I'll look into your situation David.

Steve Ferrell
w. www.helpsystems.com



Any suggestions on how to diagnose?

I'd rather not have to install another instance, as the one I have is
setup the way I like it.


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.